Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Object System.Obsolete("Use Mono.Unix.PeerCred") To be added.

This type is obsolete. Please use instead.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.